@media(min-width:1200px){
/*************************************************************/

/* body:after{
    content: "dev version | screen: large";
} */

/* Paragraph: 3 column */
.paragraph--type--three-column{
    flex-direction: row;
}

/* Paragraph: 2 column */
.paragraph--type--two-column{
    flex-direction: row;
}

/* Paragraph member horizontal */
.paragraph--type--group-directory-horizontal .field--name-field-group-members-horizontal > .field__item{
    width: 18%;
}
.paragraph--type--group-directory-horizontal .field--name-field-group-members-horizontal .field--name-field-member-photo img{
    width: 200px;
    height: 250px;
}

/* Branding container */
.branding-container{
    background: none;
    padding: 2% 2%;
}
body.scrolled .branding-container{
    padding: 10px 10px;
    background: rgba(255,255,255,0.3);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
body.toolbar-horizontal .branding-container{
    top: 39px;
}

/* Inner page: LPPS logo (appear when scrolled) */
.lpps-logo-block{
    display: none;
}

/* Sabah crest */
.sabah-crest-block img{
    height: 95px;
    padding: 0;
}
body:not(.path-frontpage) .sabah-crest-block{
    display: none;
}

/* Hamburger menu */
.hamburger-menu-block{
    border-radius: 50%;
    width: 65px;
    height: 65px;
}
.hamburger-menu-block .hamburger-box{
    padding: 32px;
}

/* Hero vector */
/* .hero-vector-block{
    display: block;
} */

/* Hero header */
.hero-block{
    display: block;
}
/* Site name */
.site-name-block{
    display: flex;
}

/* Welcome text */
.welcome-block .welcome{
    color: #FFFFFF;
    display: block;
    font-weight: 800;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
    letter-spacing: 1px;
    font-size: 50px;  
    position: relative;
    top: 100px;  
    animation-name: welcome-fade-in-out;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}
.welcome-block.site-name-block .logo{
    margin: 0 0 10px 0;
    animation-name: logo-fade-in;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
    animation-timing-function: ease-in-out;
    opacity: 0;
}
.welcome-block.site-name-block h1 span.ms{
    display: block;
    font-weight: 400;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
    letter-spacing: 1px;
    font-size: 28px;
    animation-name: site-name-fade-in;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
    animation-timing-function: ease-in-out;
    opacity: 0;
}
.welcome-block.site-name-block h1 span.en{
    display: block;
    font-weight: 600;
    font-size: 38px;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
    letter-spacing: 1px;
    animation-name: site-name-fade-in;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1.1s;
    animation-timing-function: ease-in-out;
    opacity: 0;
}

@keyframes welcome-fade-in-out{
    0% { opacity: 0; transform: translateY(20%); }
    50% { opacity: 1; transform: translateY(0); }
    100% { opacity: 0; transform: translateY(20%); }
}

@keyframes site-name-fade-in{
    0% { opacity: 0; transform: translateY(20%); }
    100% { opacity: 1; transform: translateY(0); }
}

@keyframes logo-fade-in{
    0% { opacity: 0; transform: translateY(-20%); }
    100% { opacity: 1; transform: translateY(0); }
}

/* Inner banner: Page title */
.inner-page-banner-container #block-lpps-2024-page-title .content h1{
    font-size: 50px;
}

/* Branding container */
.branding-container{
    position: fixed;
}

/* Main menu slider region */
.mobile-menu-container{
    width: 40%;
}

/* About SPA block (Home) */
.about-spa-block{
    text-align: left;
}
.about-spa-block .field--name-field-paragraphs{
    display: flex;
    flex-direction: row;
}
.about-spa-block .field--name-field-paragraphs > .field__item:first-child{
    width: 40%;
    display: block;
}
.about-spa-block .field--name-field-paragraphs > .field__item:nth-child(2){
    
}
.about-spa-block .field--name-field-paragraphs > .field__item:nth-child(2){
    width: 60%;
    padding-left: 5%;
    background: url("../images/intro-front-map.png") 100% 50% no-repeat;
    background-size: 60%;
}

/* Ports (Home) */
.ports-home-block h2.block-title{
    text-align: left;
}
.view-ports.home{
    margin-right: -5%;
}
.view-ports.home .view-content{
    right: -200px;
}
.view-ports.home .view-content .views-row .port-container .cover{
    margin: 5px 5px 10px 5px;
}
.view-ports.home .arrow-left{
    position: absolute;
    left: 0;
    top: 5px;
    border-radius: 0;
    padding: 12px 15px !important;
    background: none;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
}
.view-ports.home .arrow-right{
    position: absolute;
    left: 0;
    right: unset;
    top: 52px;
    border-radius: 0;
    padding: 12px 15px !important;
    background: none;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
}
.view-ports.home .view-footer{
    text-align: right;
}
.view-ports.home .view-footer a{
    margin-top: 0;
}
.view-ports.home .arrow-left{
    top: 5px;
}
.view-ports.home .arrow-right{
    top: 52px;
}

/* Ports listing */
.view-ports.listing ul li{
    width: 33%;
}
    /* map view button */
    .view-ports.listing .map-view-button{
        text-align: right;
    }
    
/* Ports map */
.view-ports.map .port-point-container .popup-box{
    width: 250px;
    height: 100px;
}
.view-ports.map .port-point-container .popup-box .cover{
    display: block;
}


/* Photo gallery (listing) */
.view-photo-gallery.listing ul li{
    width: 30%;
}

/* Photo gallery (individual) */
.view-photo-gallery.individual .album-container{
    flex-direction: row;
}
.view-photo-gallery.individual .album-container .photos ul{
    justify-content: flex-start;
}
.view-photo-gallery.individual .album-container .photos{
    width: 50%;
}
.view-photo-gallery.individual .album-container .description{
    width: 50%;
    padding-left: 20px;
}
.view-photo-gallery.individual .view-footer .back-button{
    text-align: left;
}

/* Inner page logo and sitename */
.logo-sitename-inner-page-block{
    display: block;
}

/* Latest news */
.view-latest-news.featured ul li{
    width: 33.3%;
    height: 350px;
}
.view-latest-news.featured ul li .news-container{
    padding: 7% 10%;
}
.view-latest-news.featured ul li .news-container .wrapper{
    width: 85%;
}
.view-latest-news.featured ul li .more-button{
    margin: 20px 0 0 0;
    position: absolute;
    bottom: 10px;
    /* position: relative; */
    z-index: 20;
}

/* Footer B */
.footer-b-container .wrapper{
    flex-direction: row;
    background-size: contain !important;
    background: rgba(0,0,0,0.1) url("../images/map-bg-footer.png") no-repeat 50% 50%;
}

/* Logo footer */
.logo-footer-block{
    width: 10%;
    text-align: left;
}
/* Address footer */
.address-footer-block{
    width: 20%;
    text-align: left;
}
/* Map footer */
.map-footer-block{
    width: 30%;
    
}
.map-footer-block iframe{
    height: 250px;
}
/* Members footer */
.members-footer-block{
    width: 40%;
}

/* Copyright */
.copyright-block{
    width: 20%;
    text-align: left;
}

/* i-Adu footer block */
.i-adu-block{
    width: 30%;
}
/* Footer menu */
.footer-menu-block{
    width: 50%;
}
.footer-menu-block ul{
    justify-content: flex-end;
}

/* QR code */
.qr-code-block{
    display: block;
}

/* Footer C */
.footer-c-container .wrapper{
    justify-content: flex-end;
}

/*************************************************************/
 }
